Navigation


Changes between Version 3 and Version 4 of Requirements


Ignore:
Timestamp:
Mar 3, 2011, 1:46:16 PM (10 years ago)
Author:
Administrator
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Requirements

    v3 v4  
    22= Requirements =
    33
    4 Since {{{freeDiameter}}} is extensible, the requirements may vary a lot depending on the extensions you are using. In this page, we are enumerating the requirements for the framework only, which are common to all {{{freeDiameter}}} nodes. You should in addition check the documentation of the extension(s) you are planning to use for any additional dependency or constraint. For example, for a backend server, the requirements will be probably higher that for a simple routing agent or client.
     4Since {{{freeDiameter}}} is extensible, the requirements may vary a lot depending on the extensions you are using. In this page, we are enumerating the requirements for the framework only, which are common to all {{{freeDiameter}}} nodes. You should in addition check the documentation of the [wiki:Extensions extension(s)] you are planning to use for any additional dependency or constraint. For example, for a backend server, the requirements will be probably higher that for a simple routing agent or client.
    55
    66== Hardware ==